 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.05), rgba(0,0,0,0.05)), url("images/WebDesignDevelopment.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 502px;
}

.u-section-1 .u-group-1 {
  width: 673px;
  min-height: 123px;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 314px auto 50px;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-1 .u-text-1 {
  text-shadow: 4px 2px 8px rgba(0,0,0,1);
  font-size: 3rem;
  font-weight: 400;
  margin: 36px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 365px;
  }

  .u-section-1 .u-group-1 {
    width: 572px;
    min-height: 113px;
    margin-top: 208px;
    margin-bottom: 44px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-1 .u-text-1 {
    position: relative;
    font-size: 2.25rem;
    font-weight: normal;
    width: 522px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 304px;
  }

  .u-section-1 .u-group-1 {
    width: 512px;
    min-height: 115px;
    margin-top: 142px;
    margin-bottom: 47px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 13px;
    padding-right: 13px;
  }

  .u-section-1 .u-text-1 {
    width: 400px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 258px;
  }

  .u-section-1 .u-group-1 {
    width: 419px;
    min-height: 80px;
    margin-top: 159px;
    margin-bottom: 19px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 19px;
    padding-right: 9px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 14px;
    margin-right: -9px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 172px;
  }

  .u-section-1 .u-group-1 {
    width: 275px;
    min-height: 69px;
    margin-top: 78px;
    margin-bottom: 25px;
    margin-left: 6px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    width: 263px;
    margin-top: 18px;
    margin-right: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 500px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 562px;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-2 .u-text-1 {
  font-weight: normal;
  font-size: 1.875rem;
  margin: 20px 515px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 13px 0 0;
}

.u-section-2 .u-text-3 {
  font-size: 1.875rem;
  margin: 13px 0 0;
}

.u-section-2 .u-text-4 {
  margin: 13px 0 0;
}

.u-section-2 .u-text-5 {
  font-size: 1.875rem;
  margin: 34px 0 0;
}

.u-section-2 .u-text-6 {
  font-weight: 400;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 500px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 425px;
    position: relative;
  }

  .u-section-2 .u-text-2 {
    position: relative;
  }

  .u-section-2 .u-text-3 {
    position: relative;
  }

  .u-section-2 .u-text-4 {
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 13px;
    padding-right: 13px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 227px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: auto;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 104px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    margin-right: 20px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.5rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 362px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 0 auto 0 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 362px;
  background-image: none;
  background-position: 0% 0%;
}

.u-section-3 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-3 .u-icon-1 {
  height: 100px;
  width: 100px;
  background-image: none;
  margin: 35px auto 0;
  padding: 20px;
}

.u-section-3 .u-text-1 {
  margin: 30px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 0 35px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 362px;
  background-image: none;
  background-position: 0% 0%;
}

.u-section-3 .u-container-layout-2 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-3 .u-icon-2 {
  height: 100px;
  width: 100px;
  background-image: none;
  margin: 55px auto 0;
  padding: 20px;
}

.u-section-3 .u-text-3 {
  margin: 30px 0 0;
}

.u-section-3 .u-text-4 {
  margin: 20px 0 35px;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 362px;
  background-position: 0% 0%;
  background-image: none;
}

.u-section-3 .u-container-layout-3 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-3 .u-icon-3 {
  height: 100px;
  width: 100px;
  background-image: none;
  margin: 35px auto 0;
  padding: 20px;
}

.u-section-3 .u-text-5 {
  font-style: italic;
  margin: 30px 0 0;
}

.u-section-3 .u-text-6 {
  margin: 20px 0 35px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-3 .u-icon-2 {
    margin-top: 45px;
  }

  .u-section-3 .u-text-3 {
    width: 193px;
    margin-top: 25px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-4 {
    width: 193px;
    margin: 15px auto 0;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-3 .u-icon-3 {
    margin-top: 45px;
  }

  .u-section-3 .u-text-5 {
    width: 193px;
    margin-top: 25px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-6 {
    margin: 25px 12px 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-3 .u-icon-1 {
    margin-top: 0;
  }

  .u-section-3 .u-text-1 {
    margin-top: 33px;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-3 .u-text-2 {
    margin: 18px 16px 0;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-3 .u-icon-2 {
    margin-top: 29px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 21px;
    margin-left: 16px;
    margin-right: 16px;
    width: 182px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 21px;
    margin-right: 21px;
    margin-left: 11px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-3 .u-icon-3 {
    margin-top: 29px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 20px;
    margin-left: 16px;
    margin-right: 16px;
    width: 182px;
  }

  .u-section-3 .u-text-6 {
    margin-top: 22px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 715px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 14px;
    padding-right: 14px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: auto;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 14px;
    padding-right: 14px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 18px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-4 {
    margin-top: 24px;
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: auto;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 14px;
    padding-right: 14px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 18px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-6 {
    margin-top: 24px;
    margin-left: 7px;
    margin-right: 7px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 452px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 13px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 29px;
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: 13px;
    margin-right: 81px;
    margin-left: 59px;
  }

  .u-section-3 .u-text-6 {
    margin-top: 29px;
    margin-left: 2px;
    margin-right: 2px;
  }
}